- Qt 5.0
- Qt 5.0.0 Reference Documentation

# IntersectionFilter QML Type

The IntersectionFilter element provides a filter which intersects the results of other filters. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- filters : list<Filter>

## Detailed Description

This element is part of the QtContacts module.

See also QContactIntersectionFilter.

## Property Documentation

filters : list<Filter>

This property holds the list of filters which form the intersection filter.